@charset "UTF-8";
/* ======================================
   "Yet Another Multicolum Layout" - (X)HTML/CSS Framework
   http://yaml.de/

   Stylesheet für die Inhalte auf allen Seiten auf
   http://little-boxes.de/

   ca. Zeile 049
   - Grundformatierung
   -- Fließtext und Überschriften
   -- blockquote
   -- Listenkisten

   ca. Zeile 162
   - Fließtext (#col3): ziemlich lang
   2010-01-25
     - .tipp mit box-shadow
     - .todo mit border-radius

   ca. Zeile 373
   - Tabellen
   -- in ce_gallery
   -- im Fließtext
   -- Farbtabelle auf Seite 6.7

   ca. Zeile 456
   - Subcolumns

   ca. Zeile 483
   - Startseite (Blog)

   ca. Zeile 627
   - Sidebar
   -- für "Little Boxes 1 online"
   -- Startseite
   -- TagCloud
   -- TwitterReader

   ca. Zeile 800
   - RSS-Feed

   ca. Zeile 820
   - Sitemap

   Author: Peter Müller (info@little-boxes.de)
   Changed: 2011-08-24 
            (Download Beispieldateien hervorgehoben)
   ====================================== */

@media all {


/* 2015-06-10, nach Update auf Contao 3.5 stehen Bilder nicht mehr neben dem Text  */ 
.float_left {
  float: left;
}
/* Galerien waren in Contao 2 Tabellen ... */ 
#col3 .ce_gallery ul li {
  list-style-type: none;
  background: none;
  padding: 0 0 0 0;
  margin: 0 0 1em 0;
}

/* Show all changes in online text cf w/ book */
/* .changed {
  background-color: #66CCFF !important;
  padding: 0 2px;
} */

/* 2010-02-16, TL Update auf V2.8 - der Style ist Kopie aus base.css, plus .invisible */
 .invisible, .skip, .hideme, .print {
    position:absolute;
    top:-32768px;
    left:-32768px; /* LTR */
  }

  .werbung {
    margin: 10px 0; 
    padding: 10px; 
    border: 3px solid #f3c600; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
  }
  .werbung a img {
      cursor: auto !important; 
  }
/* ======================================
   Grundformatierung Fließtext und Überschriften
   ====================================== */
h1, h2, h3, h4, h5, h6,
p, blockquote, address, pre,
ul, ol, dl, table {
   margin-bottom: 1em;
}
h1, h2, h3, h4, h5, h6 {
   font-family: Arial, Helvetica, sans-serif;
font-family: Georgia, "Times New Roman", Times, serif;
   font-weight: bold;
   color: #555;
}
/*  Überschriftengrößen auf Basis von small (13px) */
h1 { font-size: 184.62%; }  /* ca. 24px */
h2 { font-size: 153.85%; }  /* ca. 20px */
h3 { font-size: 138.46%; }  /* ca. 18px */
h4 { font-size: 123.08% }   /* ca. 16px */
h5 { font-size: 107.69% }   /* ca. 14px */
h6 { font-size: 107.69%; margin-bottom: 0.5em; }  /* ca. 14px */

/* Überschriften am Anfang der Seite (ganz oben) */
#col3 h1.seitenanfang,
#col3 h2.seitenanfang {
  padding-top: 0;
  margin-top: 0;
}
#col3 h3.seitenanfang {
  padding-top: 10px;
  margin-top: 0;
}
#col3 h2 {
  margin-top: 1em;
}
#col3 h3, 
#col3 .mod_rss_reader h2 {
  border-top: 1px dotted #d9d9d9;
  padding-top: 0.5em;
  margin-top: 1.5em;
  font-size: 138.46%;
}
#col3 h4 {
  margin-top: 1.5em;
}

/* 2021-06-09, Fließtext größer */ 
.buecher-und-dvds .ce_text {
	font-size: 1rem;
}


/* Gestaltung von blockquote */
blockquote {
	background: #fefae6;
	padding: 1em 1em 0 1em;
  border-top: 1px #f3c600 solid;
  border-bottom: 1px #f3c600 solid;
  margin: 1em 0;
}
/* gegen Scroll-Farbverlust des IE6 */
* html blockquote { height: 1px; }


blockquote p {
  margin-bottom: 0.5em;
}


blockquote cite {
  display: block;
  font-size: 84.61%;
  font-style: normal;
  letter-spacing: 1px;
  text-align: right;
  margin-top: 0.5em;
}

/* Listenkisten */
/* Alle Listen etwas einrücken */
ul, ol, dl { margin-left: 1em; }
/* Definitionen in Definitionslisten noch mehr einrücken */
dd { margin-left: 2em; }

/* Verschachtelte Listen ohne Außenabstand oben/unten */
ul ul, ul ol, ul dl,
ol ul, ol ol, ol dl,
dl ul, dl ol, dl dl {
   margin-top: 0;
   margin-bottom: 0;
}
/* Ebene 1 - ul: square (ausgefülltes Rechteck); ol: Dezimalzahlen  */
ul { list-style-type: square; }
ol { list-style-type: decimal; }
/* Ebene 2 - ul: disc (ausgefüllter Kreis); ol: kleine Buchstaben */
ul ul { list-style-type: disc; }
ol ol { list-style-type: lower-alpha; }
ul ol { list-style-type: decimal; }
ol ul { list-style-type: square; }
/* Ebene 3 - ul und ol mit circle (nicht ausgefüllter Kreis) */
ol ol ol, ol ol ul, ol ul ul, ol ul ol,
ul ul ul, ul ul ol, ul ol ol, ul ol ul {
   list-style-type: circle;
}
/* Ebene 4 - ul und ol ohne (Auflistung nicht komplett */
ol ol ol ol, ol ol ol ul, ol ol ul ul, ol ol ul ol,
ul ul ul ul, ul ul ul ol, ul ul ol ol, ul ul ol ul {
   list-style-type: none;
}

/* Für die Listen auf "Leseproben" */
#col3 li.no_mtb {
  margin-top: 0;
  margin-bottom: 0;
}

/* Auf der Startseite dunkelgrau (nicht hell) */
.index #col2 li {
  color: #555;
}

#autorenfoto img {
  box-shadow: 4px 4px 10px rgba(0,0,0,0.5);
  border-radius: 8px; 
}

/* ==========================
 Akkordeon 
 ================== */

.ce_accordion .toggler {
  cursor: pointer;
  background: #f3c600 url(images/plus.gif) no-repeat left center;
  color: #000; 
  padding: 8px 8px 8px 25px;
  border-radius: 5px; 
}

.ce_accordion .toggler.active {
  background: #f3c600 url(images/minus.gif) no-repeat left center;
  color: #fff; 
  cursor: default; 
}

#main .ce_accordion {
  border: 0;
  margin-bottom: 5px;
}
#main .ce_accordion .toggler {
    margin-bottom: 3px;
}
#main .ce_accordion .toggler:hover {
  background-color: #f39e00;
  color: #000;
}
#main .ce_accordion .toggler.active {
  background-color: #f3c600;
  color: #000;
}
#main .ce_accordion .accordion {
  margin-top: 10px; 
}
#main .ce_accordion ul li {
  margin-top: 1em;
}

.inhalt #main .ce_accordion li {
  list-style: none; 
}


/* 
IE6 braucht hasLayout für fast alles 
und stellt es trotzdem nicht gut dar... 
*/ 

* html #main .ce_accordion .toggler,
* html #main #col3 .ce_accordion li {
  height: 1% ; 
}
/* Fix aus "YAML und Contao", nach 1/2 Tag Trial&Error gefunden... */ 
* html #main #col3 .ce_accordion ul {
  display:inline;
  position: static; 
}

/* ======================================
   Fließtext (#col3)
   ====================================== */
/* Syndication-Symbole oben im Artikel */
div.pdf_link { float:right; }

/* Links im Fließtext  */
/* #col1 für die Links unterm Coverfoto vom großen Buch */ 
#col1 .mod_article a, 
#col3 a,
#col2 a {
  text-decoration: none;
}
#col3 a:link,
#col2 a:link {
  color: blue;
}
#col3 a:visited,
#col2 a:visited {
  color: purple;
}
#col3 a:hover,
#col2 a:hover,
#col3 a:focus,
#col2 a:focus {
  text-decoration: underline; 
}

/* Externe Links */
#col3 a.external,
#col2 a.external {
  background: transparent url(images/linkinsweb.gif) no-repeat right 50%;
  padding-right: 18px;
}

/* Anklickbare Abbildungen im Text nicht unterstreichen */
#col3 .image_container a {
  text-decoration: none;
}

#col3 .image_container a:hover,
#col3 .image_container a:focus {
  border-bottom: none;
}

#col2 .image_container a img,
#col3 .image_container a img {
   cursor: url(/tl_files/layout/css/screen/images/zoom.cur), pointer;
}
/* Für Abbildung mit Link und OHNE Zoom (z. B. Startseite in Bücher & Videotrainings */
#col2 .nozoom .image_container a img,
#col3 .nozoom .image_container a img {
  cursor: pointer;
}

/* Zeilenhöhe */
#col3_content p,
#col3_content li,
#col3_content td {
  line-height: 1.5;
}

/* Erster Absatz in jedem Kapitel */
#col3 p.kapitelintro {
  font-style: italic;
  margin: 2em 0;
}

/* Listen im Fließtext */
#col3 ul {
  margin-left: 0.5em;

}
#col3 ul li {
  list-style-type: none;
  background: transparent url(images/bullet_gray.gif) no-repeat left 7px;
  padding: 0 0 0 15px;
  margin: 0 0 1em 0;
}
/* Verschachtele UL */
#col3 ul li ul li {
  background: none;
  list-style-type: disc;
  padding: 0;
  padding-left: 0.25em;
  margin: 0;
  margin-left: 0.5em;
}

/* Listen neben gefloateten Bildern (Download etc.) */
#col3 ul.float_img_ml {
  margin-left: 121px; /* Grafik ist 100px breit */
}

/* Bildunterschrift */
#col3 .caption {
  font-size: 80%;
  color: #555;
  margin: 0.5em 0 2em 0;
}
/* Listing im Text oder im eigenen Absatz */
#col3 .listing {
  font-family: "Courier New", Courier, monospace;
  color: #333;
}
#col3 .listing-inline {
  font-family: "Courier New", Courier, monospace;
  background: #f4f5f6;
  padding: 0 3px;
}
#col3 .listing strong {
  color: #b80000;
  font-weight: bold;
}

/* Viele Begriffe im Fließtext: einfach nur COURIER */
#col3 .mono,
#col3 code {
  font-family: "Courier New", Courier, monospace;
}

/* Menü-Elemente etc.  */
#col3 .gui {
  font-variant: small-caps;
}
/* Dateinamen */
#col3 .filename {
  color: #006400; /* darkgreen */
  font-style: italic;
}
/* [Nach oben] bzw. Pfeil nach oben */
#col3 .ce_toplink {
  font-size: 76.92%;
  letter-spacing: 1px;
  vertical-align: middle;
  background: #eee;
  padding: 5px 8px;
  margin-top: 2em;
  margin-bottom: 2em;
}
#col3 .ce_toplink img {
  padding-bottom: 3px;
}
#col3 .ce_toplink a {
  text-decoration: none;
  border-bottom: 1px solid #eee;
}
#col3 .ce_toplink a:link {
  color: blue;
}
#col3 .ce_toplink a:visited {
  color: purple;
}
#col3 .ce_toplink a:hover,
#col3 .ce_toplink a:focus {
  text-decoration: none;
  border-bottom-color: blue;
}


/* TIPP-Kästen (in grau) */
#col3 .tipp {
  background-color: #eee;
  border-top: 3px solid #b8b8b8;
  border-bottom: 3px solid #b8b8b8;
  padding: 0;
  margin-bottom: 1em;
}

#col3 .tipp h5 {
  color: #000;
  padding: 0.5em 1em 0em 1em;
}
/* gegen den Scroll-Farbverlust im IE6 */
* html .tipp h5 { height: 1px; }

#col3 .tipp p {
  padding: 0 1em 1em 1em;
  margin-bottom: 0;
}

#col3 .tipp ul li {
  list-style-type: square;
  background: none;
  padding-left: 0;
  margin-left: 3.5em;
  margin-bottom: 0;
}

/* TODO-Kästen (in grau) */
#col3 .todo {
background-color: #d9d9d9;
  padding: 0;
  border: 2px solid #b8b8b8;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
  margin-bottom: 2em;
}
#col3 .todo h5 {
  padding: 0.5em 1em 0 1em;
  margin: 0 0 1em 0;
margin: 0;
}
/* gegen den Scroll-Farbverlust im IE6 */
* html .todo h5 { height: 1px; }

#col3 .todo ol {
background-color: #fff;
  padding: 0.5em 1em 0.5em 2em;
  margin: 1em 0 0em 0;
  -webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
	-khtml-border-radius-bottomright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
#col3 .todo ol li {
  margin-bottom: 1em;
}
#col3 .todo ol li p.listing {
  margin-top: 1em;
  margin-bottom: 1em;
}

/* ======================================
   Download der Beispieldateien (#col3, 08/2011)
   und andere hervorgehobene Links 
   ====================================== */

#col3 .button-link {
  padding:20px;
  background-color: #fefae6;
  border:3px solid #f3c600;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  font:14px #000000;
}
/*
#col3 .button-link a:link,
#col3 .button-link a:visited {
  color: #333333;
}
#col3 .button-link a:hover,
#col3 .button-link a:focus {
  border-bottom: 1px solid #333333;
}
*/

/* ======================================
   Tabelle in ce_gallery
   ====================================== */
/* z. B. auf Startseite rechts oben */
/* 2011-06-25 gibt's gar nicht mehr */
/* 2012-04-10 - Galerie-Tabellen im Making of */

  .ce_gallery table {
  font-size: 92.31%;
  width: 100%;
  background-color: #fff;
  border: none;
}
.ce_gallery td {
  padding: 0;
  text-align: center;
}
.ce_gallery td.col_first {
  text-align: left;
}
.ce_gallery td.col_last {
  text-align: right;
}

/* ======================================
   Tabellen im Fließtext
   ====================================== */
table {
  /* width: 90%; */
  font-size: 92.31%;
  background-color: #fefae6;
background-color: #f4f5f6;
  border-collapse: collapse;
border: 1px solid #999;
  border-right: none;
  border-left: none;
}
thead {
  background-color: #d9d9d9;
  border-bottom: 1px solid #b8b8b8;
}
tfoot {
  background-color: #d9d9d9;
  font-size: 76.92%; /* 10px */
}
tfoot td {
  text-align: right;
}
td, th {
  text-align: left;
  vertical-align: top;
  padding: 0.5em 1em;
}
tr.odd {
  background-color: #efefef;
}

/* Berechnung der Gesamtbreite - Unterstreichung */
div#gesamtbreite_seite143 table tr.row_6 {
  border-bottom: 1px solid black;
}


/* ======================================
   Farbtabelle auf Seite 6.7
   ====================================== */
.row_0 .col_4 { background-color: #fff; }
.row_1 .col_4 { background-color: #000; }
.row_2 .col_4 { background-color: #f00; }
.row_3 .col_4 { background-color: #800000; }
.row_4 .col_4 { background-color: #0f0; }
.row_5 .col_4 { background-color: #008000; }
.row_6 .col_4 { background-color: #00f; }
.row_7 .col_4 { background-color: #000080; }
.row_8 .col_4 { background-color: #808080; }
.row_9 .col_4 { background-color: #c0c0c0; }
.row_10 .col_4 { background-color: #ff0; }
.row_11 .col_4 { background-color: #ffa500; }
.row_12 .col_4 { background-color: #808000; }
.row_13 .col_4 { background-color: #800080; }
.row_14 .col_4 { background-color: #f0f; }
.row_15 .col_4 { background-color: #0ff; }
.row_16 .col_4 { background-color: #008080; }


/* ======================================
   Subcolumns
   ====================================== */
#col3 .subcolumns {
  font-size: 92.31%;
  font-size: 84.61%;
/*
  background-color: #fefae6;
  padding: 1em;
  border: 1px solid #f3c600;
  border-right: none;
  border-left: none;
*/
  margin-bottom: 1em;
}
#col3 .subcolumns h3 {
  font-size: 100%;
  background: transparent;
  border: none;
  margin-top: 1em;
  margin-bottom: 1em;
}
#col3 .subcolumns .c33l,
#col3 .subcolumns .c33r {

}

/* ======================================
   AKTUELLES
   Blog
   ====================================== */

/* Button "Zeige alle Beiträge" (in Rot) */ 

#main #col3 a.alles-button {
  font-family: Arial;
  color: #ffffff;
  font-size: 18px;
  padding: 5px;
  text-decoration: none;
  border-radius: 5px; 
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  text-shadow: 1px 1px 0px #666666;
  border: solid #cc0000 2px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#b80000), to(#d90000));
  background: -moz-linear-gradient(top, #b80000, #d90000);
}
#main #col3 a.alles-button:hover {
  background: #d90000;
  color: #ffffff; 
}
*/


#col3 .rss_items_only h3, 
#col3 .mod_newslist h3,
#col3 .mod_newsarchive h3  {
  font-size: 123.08%;
  color: #666; 
  background-color: #fefae6;
  padding: 0.5em;
  border-top: 1px solid #f3c600;
  margin-top: 2em;
}
#col3 .rss_items_only h3 a,  
#col3 .mod_newslist h3 a,
#col3 .mod_newsarchive h3 a,
#col3 .mod_rss_reader h2 a {
  color: #666;
}
#col3 .mod_newsreader h3 {
  font-size: 14px;
  border: 0; 
}
/* Metafelder: Autor etc. */
#col3 .mod_newslist .info,
#col3 .mod_newsarchive .info,
#col3 .mod_newsreader .info {
  font-size: 84.61%;
  padding-top: 3px;
  border-top: 1px dotted #d9d9d9;
  clear: both; 
}

/* Pagination der Artikel */
#col3 div.pagination {
  padding-top: 0.5em;
  border-top: 1px dotted #d9d9d9;
  margin-top: 3em;
}
#col3 div.pagination ul {
  padding-left: 0;
  margin-left: 0;
}
#col3 div.pagination ul li {
  display: inline;
  background: none;
  padding-left: 0;
  padding-right: 0.5em;
  margin-left: 0;
}
#col3 div.pagination ul li span.current {
  font-weight: bold;
  color: black;
  background: #fefae6;
  padding: 0.5em;
  border: 1px solid #f3c600;
}
#col3 div.pagination ul li a {
  padding: 0 0.5em;
}

/* Detailansicht */
#col3 .mod_newsreader h2 {
font-size: 123.08%;
  color: black;
  padding: 5px;
  padding-left: 0;
background-color: #fefae6;
padding: 0.5em;
border-top: 1px solid #f3c600;
}

/* Tags unter einem Artikel */
#col3 ul.tag-chain {
/* ul ist umgezogen und IN div.info */
/*
  padding-top: 0.5em;
  border-top: 1px dotted #d9d9d9;
*/
  margin-top: 0.5em;
  margin-left: 0;
}

#col3 ul.tag-chain li {
  display: inline;
/*   font-size: 84.61%; */
  background: none;
  padding-left: 0;
}

/* Zitate in Blogbeiträgen */
body.index #col3 blockquote {
  font-style: italic;
  background: none;
  border: none;
  margin-right: 1em;
  margin-left: 1em;
}

/* Abstand oberhalb eines Kommentars */
div.comment {
  border-bottom: 1px dotted #d9d9d9;
  margin-bottom:  3em;
}
/* Abstand zu den Kommentaren */
#col3 p.ueberm_kommentarformular {
  padding-top: 0.5em;
}
  
/* 2012-12-06, REPLY - Antwort auf einen Kommentar */ 
#col3 .reply {
  background-color: #ededed; 
  padding: 1em;
  border-radius: 4px;
  margin-bottom: 3em; 
  }
#col3 .reply .info {
  border: none; 
}  
#col3 .reply .comment {
  margin-bottom: 0; 
  border: none; 
}

/* Das Formular zum Kommentare schreiben */
#col3 form.kommentar_schreiben {
  background: #FEFAE6 none repeat scroll 0 0;
  padding: 10px;
  border: 1px solid #FAE380;
  margin: 1em 0;
}
#col3 form.kommentar_schreiben div.widget {
  margin-bottom:  1em;
}
#col3 form.kommentar_schreiben input.text,
#col3 form.kommentar_schreiben input.captcha {
  width: 50%;
  padding: 0.3em;
  border: 1px solid #ddd;
}
#col3 form.kommentar_schreiben textarea {
  width: 70%;
  height: 15em;
  padding: 0.3em;
  border: 1px solid #ddd;
}

#col3 form.kommentar_schreiben input.text:hover,
#col3 form.kommentar_schreiben input.text:focus,
#col3 form.kommentar_schreiben input.captcha:hover,
#col3 form.kommentar_schreiben input.captcha:focus,
#col3 form.kommentar_schreiben textarea:hover,
#col3 form.kommentar_schreiben textarea:focus {
  border: 1px solid #F3C600
}
form.kommentar_schreiben p.error {
  color: red;
  font-weight: bold;
  background-color: white;
  padding: 0.5em;
  border: 1px dashed #b80000;
  margin-top: 2em;
}
/* Bestätigungsmeldung */
div.form p.confirm {
  font-weight: bold;
  background-color: #fefae6;
  padding: 0.5em;
  border: 1px solid #f3c600;
}

/* ======================================
   Sidebar für "Little Boxes 1 online"
   ====================================== */
#col2 h2 {
  font-size: 100%; /* ca. 13px */
  color: #555;
  margin-bottom: 0.5em;
}
#col2 div.contentblock .image_container {
  margin-bottom: 1em;
}
#col2 div.image_container a {
  text-decoration: none;
  border: none;
}
/* Fester Inhalt in #col2 */
#col2 div.contentblock p,
#col2 div.contentblock li,
/* Link zu Beispieldateien etc. */

#col2 div.ce_text p,
#col2 div.ce_text li,
#col2 div.mod_twitterreader li {
/* Prozentangabe wird durch Nesting auf Home zu klein, deshalb 11px */
  font-size:  11px;
}
#col2 ul {
  margin-left: 5px;
}
#col2 li {
  color: #333; /* Listenpunkte (und Text natürlich) hellgrau */
}

#col2 div.paypalspende {
  width: 98px; 
  margin-top: 30px; 
}
#col2 div.paypalspende p {
  text-align: center; 
  font-size: 10px; 
}


/* ======================================
   Sidebar auf Startseite
   ====================================== */

#col2 div.sidebarbox {
  margin-top: 2em;
}
/*
body.index #col2 h2 {
  font-size: 100%;
  color: #555;
  background-color: #fefae6;
  padding: 0.5em;
  border-top: 1px solid #f3c600;
}

* html body.index #col2 h2 { height: 1px; }

.index #col2 p,
.index #col2 ul {
  font-size: 84.61%; /* ca. 10px */
  font-size: 92.31%;
}
*/

div.sidebarbox h2 {
  margin-top: 2em;
}

#col2 div.sidebarbox ul.sidebarbox_list {
  margin-left: 1em;
}

#col2 .sidebarbox_footer {
  padding: 0.5em;
  margin-bottom: 0;
}
#col2 .sidebarbox_footer a {
  color: #555;
}
#col2 ul.sidebarbox_list li {
  margin-top: 0.5em;
}


/* ======================================
   Sidebar - TagCloud
   ====================================== */
#col2 div.mod_tagcloudnews h2 {

}
#col2 div.mod_tagcloudnews ul.cloud {
  line-height: 2;
	text-align:justify;
	clear:both!important;
}
#col2 div.mod_tagcloudnews li {
	width:auto;
  display: inline;
	position:static;
	float:none;
	display:inline;
	margin:0;
	padding:0;
}
#col2 div.mod_tagcloudnews li a {
  font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	height:auto;
	position:static;
	float:none;
	display:inline;
  text-decoration: none;
	padding:0px 1px;
  border: none;
	margin:0;
}
/* aus der Erweiterungsbeispieldatei tags_orange.css  */
ul.cloud li a em { display:none; }
#col2 ul.cloud li.size1 { font-size:100%; }
#col2 ul.cloud li.size1 a { color: #363636; }
#col2 ul.cloud li.size2 { font-size:100%; }
#col2 ul.cloud li.size2 a { color:#000; }
#col2 ul.cloud li.size3 { font-size:120%; }
#col2 ul.cloud li.size3 a { color:#000; }
#col2 ul.cloud li.size4 { font-weight:bold; font-size:120%; }
#col2 ul.cloud li.size4 a {	color:#000; }

#col2 ul.cloud li.isCurrentTag a span,
ul.cloud li a:hover {
	background-color:#f3c600;
  padding: 2px;
	color:#000;
}

#col2 ul.cloud li a:hover span { color:#fff!important; }

.mod_tagcloud .off {
	padding-left:20px;
	background:none;
	cursor:default;
}


/* ======================================
   Sidebar - Archiv (Nachrichten)
   ====================================== */
.mod_newsmenu ul {
  margin-left: 0;
}
.mod_newsmenu ul li {
  list-style-type: none;
  margin-left: 0;
}
/* Die Jahreszahl */
.mod_newsmenu ul.level_1 li.year {
  font-weight: bold;
  margin-top: 0.5em;
}
/* Die Monate */
.mod_newsmenu ul.level_2 {
  font-weight: normal;
  padding-left: 0;
  margin-left: 0;
}
.mod_newsmenu ul.level li {
  margin-left: 0;
}

/* ======================================
   Sidebar - TwitterReader
   ====================================== */
#col2 div.mod_twitterreader h2 {
}
#col2 div.mod_twitterreader li {
  list-style-type: none;
  color: #363636;
  margin-top: 0.5em;
}
#col2 div.mod_twitterreader li span {
  display: block;
  color: #a3a3a3;
  border-bottom: 1px dotted #d9d9d9;
}

/* ======================================
   RSS-Feed
   ====================================== */
/*
.mod_rss_reader {
  background-color: #fff9df;
  padding: 1em;
  border: #efefef 2px solid;
  border-right: none;
  border-left: none;
  margin-bottom: 1em;
}
.mod_rss_reader .rss_default_header h1 {
  font-size: 120%;
}
.mod_rss_reader h2 {
  font-size: 100%;
  margin-bottom: 0;
}
*/
/* ======================================
   Sitemap
   ====================================== */
#col3 .mod_sitemap ul {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
}
#col3 .mod_sitemap li a {
  color: #333;
  text-decoration: none;
  padding: 0;
}
#col3 .mod_sitemap ul li {
  list-style-type: none;
  font-weight: bold;
  background: none;
  padding: 0;
  margin-top: 2em ;
}
#col3 .mod_sitemap ul.level_2 li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  font-variant: small-caps;
  background: #fff;
  padding: 0 0 0 1em;
  border-top: none;
  margin: 0;
}
#col3 .mod_sitemap ul.level_3 li {
  font-variant: normal;
  font-weight: normal;
}

} /* end: @media */
/* =======================================
   E N D E content.css
   ======================================= */